Get App Information / Obtener Informacion de la App
GET
/external/informacion-app
const url = 'https://api-dev.zonaparqueo.com/external/informacion-app?tema=terminos%20y%20condiciones';const options = {method: 'GET', headers: {Authorization: '<Authorization>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url 'https://api-dev.zonaparqueo.com/external/informacion-app?tema=terminos%20y%20condiciones' \ --header 'Authorization: <Authorization>'Gets application information based on the requested topic (terms and conditions, privacy, cookies).
Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Query Parameters
Section titled “Query Parameters”tema
required
string
Information topic to query
Responses
Section titled “Responses”Information found
Media typeapplication/json
object
estado
string
data
object
texto
Text of the requested content
string
url
URL associated with the content
string
Examples
Examplesuccess
{ "estado": "ok", "data": { "texto": "Contenido de los terminos y condiciones...", "url": "https://zonaparqueo.com/terminos" }}Invalid request
Media typeapplication/json
object
estado
string
error
Error message
string
errores
Field-specific error details
object
Example
{ "estado": "fail"}